{
  "namespace": "progress_lunar",

  "loading": {
    "type": "image",
    "layer": 104,
    "texture": "textures/loading",
    "offset": [ 0, 0 ],
    "size": [ 200, 200 ],
    "uv": "@animations.loading_test"
  },

  "circle": {
    "type": "panel",
    "anchor_from": "center",
    "anchor_to": "center",
    "controls": [
      {
        "loading@progress_lunar.loading": {}
      }
    ]
  },
	
  "loading": {
    "type": "image",
    "layer": 104,
    "texture": "textures/loading",
    "offset": [ 0, 0 ],
    "uv_size": [ 7, 7 ],
    "size": [ 60, 60 ],
    "uv": "@animations.loading"
  },
	
  "buttons": {
    "type": "panel",
    "controls": [
      {
        "exit_button@common_buttons_lunar.main_button": {
          "size": [ 130, 20 ],
          "offset": [ 0, 68 ],
          "$pressed_button_name": "button.menu_exit",
          "$button_text": "Cancel"
        }
      }
    ]
  },

  "progress_menu": {
    "type": "panel",
    "controls": [
      { "buttons@progress_lunar.buttons": { } },
			{ "circle@progress_lunar.circle": { } }
    ]
  },
  "full_screen": {
    "type": "panel",
    "controls": []
  }
}